/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/graphite2/Font.h -> /usr/pkg/include/graphite2/Font.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/graphite2/Log.h -> /usr/pkg/include/graphite2/Log.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/graphite2/Segment.h -> /usr/pkg/include/graphite2/Segment.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/graphite2/Types.h -> /usr/pkg/include/graphite2/Types.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libgraphite2.so -> /usr/pkg/lib/libgraphite2.so
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libgraphite2.so.3 -> /usr/pkg/lib/libgraphite2.so.3
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libgraphite2.so.3.2.1 -> /usr/pkg/lib/libgraphite2.so.3.2.1
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/pkgconfig/graphite2.pc -> /usr/pkg/lib/pkgconfig/graphite2.pc
